<?xml version="1.0" standalone="yes"?>
<skill id="47014">
  <title><![CDATA[4.10 Új sor kezdése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Helyezze a kurzort az elé a szó elé, ahonnan új sort szeretne kezdeni.]]></text>
      <img_name>Images/47014_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Tartsa lenyomva a <B>Shift</B> billentyűt, és nyomja meg az <B>Enter</B> billentyűt.]]></text>
      <img_name>Images/47014_1.jpg</img_name>
    </step>
  </steps>
</skill>